﻿<!DOCTYPE html>
<html lang="en">
    <!-- BEGIN HEAD -->
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta content="width=device-width, initial-scale=1" name="viewport" />
        <meta name="description" content="Responsive Admin Template" />
        <meta name="author" content="SmartUniversity" />
        <title>Phân quyền quản lý</title>
        <!-- google font -->
        <link href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700" rel="stylesheet" type="text/css" />
        <!-- icons -->
        <link href="fonts/simple-line-icons/simple-line-icons.min.css" rel="stylesheet" type="text/css" />
        <link href="fonts/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css" />
        <link href="fonts/material-design-icons/material-icon.css" rel="stylesheet" type="text/css" />
        <!--bootstrap -->
        <link href="../assets/plugins/bootstrap/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
        <link href="../assets/plugins/summernote/summernote.css" rel="stylesheet">
        <!-- Material Design Lite CSS -->
        <link rel="stylesheet" href="../assets/plugins/material/material.min.css">
        <link rel="stylesheet" href="../assets/css/material_style.css">
        <!-- inbox style -->
        <link href="../assets/css/pages/inbox.min.css" rel="stylesheet" type="text/css" />
        <!-- Theme Styles -->
        <link href="../assets/css/theme/light/theme_style.css" rel="stylesheet" id="rt_style_components" type="text/css" />
        <link href="../assets/css/plugins.min.css" rel="stylesheet" type="text/css" />
        <link href="../assets/css/theme/light/style.css" rel="stylesheet" type="text/css" />
        <link href="../assets/css/responsive.css" rel="stylesheet" type="text/css" />
        <link href="../assets/css/theme/light/theme-color.css" rel="stylesheet" type="text/css" />
        <link rel="stylesheet" href="../assets/css/header_2_toan_db.css">
        <!-- favicon -->
        <link rel="shortcut icon" href="../assets/img/favicon.ico" />
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
        
    </head>
    <!-- END HEAD -->
    <body class="page-header-fixed sidemenu-closed-hidelogo page-content-white page-md header-white white-sidebar-color logo-indigo">
        <div class="page-wrapper">
            <!-- start header -->
            <div class="page-header navbar navbar-fixed-top" >
                <section class="qts_header_top clearfix">
                    <div class="container-fluid container_fix">
                        <div class="row">
                            <div class="col-md-8">
                                <div class="hotline_hd">
                                  <h2 class="text_h">Tòa án nhân dân tối cao</h2>
                                  <h3 class="text_t">The Supreme people's court</h3>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-4 visible-lg visible-md">
                                <div class="menu-main">
                                    <h2>Phân quyền quản lý</h2>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
                <div class="container_fix">
                    <ul class="back_link">
                        <li><a href="http://qtsedu.com/toa_an/nhaquanly"><i class="fa fa-home" style="margin-right: 7px"></i></a></li>
                        <li><a href="http://qtsedu.com/toa_an/nhaquanly">Nhà quản lý</a></li>
                        <li><a>Phân quyền quản lý</a></li>
                        >
                    </ul>
                </div>
                <div class="page-header-inner hidden">
                    <ul class="nav navbar-nav navbar-left in">
                        <li><a href="#" class="menu-toggler sidebar-toggler"><i class="icon-menu"></i></a></li>
                    </ul>
                    <!-- logo start -->
                    <!-- logo end -->
                    <form class="search-form-opened" action="#" method="GET" style="display:none">
                        <div class="input-group">
                            <input type="text" class="form-control" placeholder="Search..." name="query">
                            <span class="input-group-btn">
                            <a href="javascript:;" class="btn submit">
                            <i class="icon-magnifier"></i>
                            </a>
                            </span>
                        </div>
                    </form>
                    <!-- start mobile menu -->
                    <a href="javascript:;" class="menu-toggler responsive-toggler" data-toggle="collapse" data-target=".navbar-collapse">
                    <span></span>
                    </a>
                    <!-- end mobile menu -->
                    <!-- start header menu -->
                    <div class="top-menu">
                        <ul class="nav navbar-nav pull-right">
                            <li><a href="javascript:;" class="fullscreen-btn"><i class="fa fa-arrows-alt"></i></a></li>
                            <!-- start notification dropdown -->
                            <li class="dropdown dropdown-extended dropdown-notification" id="header_notification_bar">
                                <a href="javascript:;" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-close-others="true">
                                <i class="fa fa-bell-o"></i>
                                <span class="badge headerBadgeColor1"> 6 </span>
                                </a>
                                <ul class="dropdown-menu">
                                    <li class="external">
                                        <h3><span class="bold">Thông báo</span></h3>
                                        <span class="notification-label purple-bgcolor">6</span>
                                    </li>
                                    <li>
                                        <ul class="dropdown-menu-list small-slimscroll-style" data-handle-color="#637283">
                                            <li>
                                                <a href="javascript:;">
                                                <span class="time">1 phút</span>
                                                <span class="details">
                                                <span class="notification-icon circle deepPink-bgcolor"><i class="fa fa-check"></i></span> Thông báo từ cục kinh tế thị trường.
                                                </span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="javascript:;">
                                                <span class="time">3 phút</span>
                                                <span class="details">
                                                <span class="notification-icon circle purple-bgcolor"><i class="fa fa-user o"></i></span>
                                                Thông báo từ Cục điều tiết điện lực.
                                                </span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="javascript:;">
                                                <span class="time">7 phút</span>
                                                <span class="details">
                                                <span class="notification-icon circle blue-bgcolor"><i class="fa fa-comments-o"></i></span>
                                                Thông báo từ cục xúc tiến thương mại.
                                                </span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="javascript:;">
                                                <span class="time">12 phút</span>
                                                <span class="details">
                                                <span class="notification-icon circle pink"><i class="fa fa-heart"></i></span>
                                                Thông báo từ Cục Xúc tiến thương mại.
                                                </span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="javascript:;">
                                                <span class="time">15 Phút</span>
                                                <span class="details">
                                                <span class="notification-icon circle yellow"><i class="fa fa-warning"></i></span> Cảnh báo!
                                                </span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="javascript:;">
                                                <span class="time">10 giờ</span>
                                                <span class="details">
                                                <span class="notification-icon circle red"><i class="fa fa-times"></i></span> Thông báo từ cục Công nghiệp
                                                </span>
                                                </a>
                                            </li>
                                        </ul>
                                        <div class="dropdown-menu-footer">
                                            <a href="javascript:void(0)"> Tất cả các Thông báo </a>
                                        </div>
                                    </li>
                                </ul>
                            </li>
                            <!-- end notification dropdown -->
                            <!-- start message dropdown -->
                            <li class="dropdown dropdown-extended dropdown-inbox" id="header_inbox_bar">
                                <a href="javascript:;" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-close-others="true">
                                <i class="fa fa-envelope-o"></i>
                                <span class="badge headerBadgeColor2"> 2 </span>
                                </a>
                                <ul class="dropdown-menu">
                                    <li class="external">
                                        <h3><span class="bold">Tin nhắn - Thư </span></h3>
                                        <span class="notification-label cyan-bgcolor">Tin mới 2</span>
                                    </li>
                                    <li>
                                        <ul class="dropdown-menu-list small-slimscroll-style" data-handle-color="#637283">
                                            <li>
                                                <a href="#">
                                                <span class="photo">
                                                <img src="../assets/img/prof/prof1.jpg" class="img-circle" alt="">
                                                </span>
                                                <span class="subject">
                                                <span class="from"> Hội đồng thi tuyển của Bộ công thương</span>
                                                <span class="time">1 phút </span>
                                                </span>
                                                <span class="message"> Lịch thi tuyển công chức Bộ Công Thương năm 2018 </span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="#">
                                                <span class="photo">
                                                <img src="../assets/img/prof/prof1.jpg" class="img-circle" alt="">
                                                </span>
                                                <span class="subject">
                                                <span class="from"> Văn phòng Bộ Công Thương </span>
                                                <span class="time">16 phút </span>
                                                </span>
                                                <span class="message">V/v kéo dài thời gian nhận Hồ sơ đăng ký dự tuyển Công chức năm 2018 </span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="#">
                                                <span class="photo">
                                                <img src="../assets/img/prof/prof1.jpg" class="img-circle" alt="">
                                                </span>
                                                <span class="subject">
                                                <span class="from"> Cục Xúc tiến thương mại </span>
                                                <span class="time">2 giờ </span>
                                                </span>
                                                <span class="message"> V/v Khuyến cáo gửi tới các doanh nghiệp xuất khẩu không giao dịch với Công ty tại Maroc. </span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="#">
                                                <span class="photo">
                                                <img src="../assets/img/prof/prof1.jpg" class="img-circle" alt="">
                                                </span>
                                                <span class="subject">
                                                <span class="from"> Cục xuất nhập khẩu </span>
                                                <span class="time">40 phút </span>
                                                </span>
                                                <span class="message"> Đăng ký tham gia Chương trình Hỗ trợ doanh nghiệp xuất khẩu trực tiếp vào hệ thống phân phối nước ngoài </span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="#">
                                                <span class="photo">
                                                <img src="../assets/img/prof/prof1.jpg" class="img-circle" alt="">
                                                </span>
                                                <span class="subject">
                                                <span class="from"> Văn phòng Bộ Công Thương </span>
                                                <span class="time">46 phút </span>
                                                </span>
                                                <span class="message"> V/v Lấy ý kiến nhân dân đối với các cá nhân đề nghị khen thưởng Huân chương Lao động hạng ba. </span>
                                                </a>
                                            </li>
                                        </ul>
                                        <div class="dropdown-menu-footer">
                                            <a href="#"> Tất cả tin nhắn - Thư </a>
                                        </div>
                                    </li>
                                </ul>
                            </li>
                            <!-- end message dropdown -->
                            <!-- start manage user dropdown -->
                            <li class="dropdown dropdown-user">
                                <a href="javascript:;" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-close-others="true">
                                <img alt="" class="img-circle " src="../assets/img/Đc_Khánh_GĐ_Sở.jpg" />
                                <span class="username username-hide-on-mobile"> VŨ VĂN KHÁNH  </span>
                                <i class="fa fa-angle-down"></i>
                                </a>
                                <ul class="dropdown-menu dropdown-menu-default">
                                    <li>
                                        <a href="user_profile.html">
                                        <i class="icon-user"></i> Hồ sơ
                                        </a>
                                    </li>
                                    <li>
                                        <a href="#">
                                        <i class="icon-settings"></i> Thiết đặt
                                        </a>
                                    </li>
                                    <li>
                                        <a href="#">
                                        <i class="icon-directions"></i> trợ giúp
                                        </a>
                                    </li>
                                    <li class="divider"> </li>
                                    <li>
                                        <a href="login.html">
                                        <i class="icon-logout"></i> Đăng xuất
                                        </a>
                                    </li>
                                </ul>
                            </li>
                            <!-- end manage user dropdown -->
                            <li class="dropdown dropdown-quick-sidebar-toggler">
                                <a id="headerSettingButton" class="mdl-button mdl-js-button mdl-button--icon pull-right" data-upgraded=",MaterialButton">
                                <i class="material-icons">more_vert</i>
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <!-- end header -->
            <!-- start color quick setting -->
            <!-- end color quick setting -->
            <!-- start page container -->
            <div class="page-container">
                <!-- start sidebar menu -->
                <div class="sidebar-container">
                    <div class="sidemenu-container navbar-collapse collapse fixed-menu">
                        <div id="remove-scroll" class="left-sidemenu">
                            <ul class="sidemenu  page-header-fixed slimscroll-style" data-keep-expanded="false" data-auto-scroll="true" data-slide-speed="200" style="padding-top: 20px">
                                <li class="sidebar-toggler-wrapper hide">
                                    <div class="sidebar-toggler">
                                        <span></span>
                                    </div>
                                </li>
                                <li class="sidebar-user-panel">
                                    <div class="user-panel">
                                        <div class="pull-left image">
                                            <img src="../assets/img/nguyenhoabinh.jpg" class="img-circle user-img-circle" alt="User Image" />
                                        </div>
                                        <div class="pull-left info">
                                            <p> Nguyễn Hòa Bình</p>
                                            <a href="#"><i class="fa fa-circle user-online"></i><span class="txtOnline"> Trực tuyến</span></a>
                                        </div>
                                    </div>
                                </li>
                                <li class="nav-item start">
                                    <a href="dashboard.html" class="nav-link">
                                    <i class="material-icons">dashboard</i>
                                    <span class="title">DASHBOARD</span>
                                    <span class="selected"></span>
                                    <span class="arrow open"></span>
                                    </a>
                                    <ul class="sub-menu hidden">
                                        <li class="nav-item active">
                                            <a href="#" class="nav-link ">
                                            <i class="fa fa-bar-chart-o" style="color:#444"></i>
                                            <span class="title">Quản lý thị trường</span>
                                            <span class="selected"></span>
                                            </a>
                                        </li>
                                        <li class="nav-item ">
                                            <a href="#" class="nav-link ">
                                            <i class="fa fa-area-chart" style="color:#444"></i>
                                            <span class="title">Công nghiệp</span>
                                            </a>
                                        </li>
                                        <li class="nav-item">
                                            <a href="#" class="nav-link ">
                                            <i class="fa fa-line-chart" style="color:#444"></i>
                                            <span class="title">Năng lượng</span>
                                            </a>
                                        </li>
                                        <li class="nav-item">
                                            <a href="#" class="nav-link ">
                                            <i class="fa fa-pie-chart" style="color:#444"></i>
                                            <span class="title">Xuất nhập khẩu</span>
                                            </a>
                                        </li>
                                        <li class="nav-item">
                                            <a href="#" class="nav-link ">
                                            <i class="fa fa-sellsy" style="color:#444"></i>
                                            <span class="title">TMĐT - Kinh tế số</span>
                                            </a>
                                        </li>
                                        <li class="nav-item">
                                            <a href="#" class="nav-link ">
                                            <i class="fa fa-shopping-cart" style="color:#444"></i>
                                            <span class="title">Thương mại</span>
                                            </a>
                                        </li>
                                    </ul>
                                </li>
                                <li class="nav-item">
                                    <a href="trang-tac-nghiep.html" class="nav-link nav-toggle">
                                    <i class="fa fa-gears"></i>
                                    <span class="title">TÁC NGHIỆP</span>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a href="trang-bieu-mau-bao-cao.html" class="nav-link nav-toggle">
                                    <i class="fa fa-files-o"></i>
                                    <span class="title">BIỂU MẪU - BÁO CÁO</span>
                                    </a>
                                </li>
                                <li class="nav-item active">
                                    <a href="trang-van-ban-dieu-hanh.html" class="nav-link nav-toggle">
                                    <i class="fa fa-file-text-o"></i>
                                    <span class="title">CHỈ ĐẠO ĐIỀU HÀNH</span>
                                    </a>
                                </li>
                                <li class="nav-item hidden">
                                    <a href="trang-ho-so-cong-viec.html" class="nav-link nav-toggle">
                                    <i class="fa fa-file-archive-o"></i>
                                    <span class="title">HỒ SƠ CÔNG VIỆC</span>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a href="trang-thu-vien-phap-luat.html" class="nav-link nav-toggle">
                                    <i class="fa fa-file-pdf-o"></i>
                                    <span class="title">THƯ VIỆN PHÁP LUẬT</span>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a href="trang-to-chuc-nhan-su.html" class="nav-link nav-toggle">
                                    <i class="fa fa-group"></i>
                                    <span class="title">TỔ CHỨC VÀ NHÂN SỰ</span>
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
                <!-- end sidebar menu -->
                <!-- start page content -->
                <div class="page-content-wrapper">
                    <div class="page-content">
                        <div class="page-bar hidden">
                            <div class="page-title-breadcrumb">
                                <div class=" pull-left">
                                    <div class="page-title" style="margin-top: -10px;margin-bottom: -10px;">Văn bản điều hành</div>
                                </div>
                                <ol class="breadcrumb page-breadcrumb pull-right" style="padding:0px">
                                    <li>
                                        <i class="fa fa-home"></i>&nbsp;<a class="parent-item" href="index.html">Trang chủ</a>&nbsp;<i class="fa fa-angle-right"></i>
                                    </li>
                                    <li class="active">Văn bản điều hành</li>
                                </ol>
                            </div>
                        </div>
                        <!-- start widget -->
                        <div class="state-overview">
                            <div class="row">
                                <div class="col-xl-3 col-md-6 col-12">
                                    <div class="info-box bg-b-green">
                                        <span class="info-box-icon push-bottom"><i class="fa fa-refresh fa-spin"></i></span>
                                        <div class="info-box-content">
                                            <span class="info-box-text">Văn bản đến</span>
                                            <span class="info-box-number">168</span>
                                            <div class="progress" style="height:16px">
                                                <div class="progress-bar" style="width: 96%"></div>
                                            </div>
                                            <span class="progress-description">
                                            96% Đã xử lý
                                            </span>
                                        </div>
                                        <!-- /.info-box-content -->
                                    </div>
                                    <!-- /.info-box -->
                                </div>
                                <!-- /.col -->
                                <div class="col-xl-3 col-md-6 col-12">
                                    <div class="info-box bg-b-yellow">
                                        <span class="info-box-icon push-bottom"><i class="fa fa-cog fa-spin"></i></span>
                                        <div class="info-box-content">
                                            <span class="info-box-text"><a href="trang-van-ban-di.html" style="color:#fff">Văn bản đi</a></span>
                                            <span class="info-box-number">268</span>
                                            <div class="progress" style="height:16px">
                                                <div class="progress-bar" style="width: 91%"></div>
                                            </div>
                                            <span class="progress-description">
                                            91% Đã xử lý
                                            </span>
                                        </div>
                                        <!-- /.info-box-content -->
                                    </div>
                                    <!-- /.info-box -->
                                </div>
                                <!-- /.col -->
                                <div class="col-xl-3 col-md-6 col-12">
                                    <div class="info-box bg-b-blue">
                                        <span class="info-box-icon push-bottom"><i class="fa fa-spinner fa-spin"></i></span>
                                        <div class="info-box-content">
                                            <span class="info-box-text">Văn bản nội bộ</span>
                                            <span class="info-box-number">798</span>
                                            <div class="progress" style="height:16px">
                                                <div class="progress-bar" style="width: 85%"></div>
                                            </div>
                                            <span class="progress-description">
                                            85% Hồ sơ hoàn thành
                                            </span>
                                        </div>
                                        <!-- /.info-box-content -->
                                    </div>
                                    <!-- /.info-box -->
                                </div>
                                <!-- /.col -->
                                <div class="col-xl-3 col-md-6 col-12">
                                    <div class="info-box bg-b-pink">
                                        <span class="info-box-icon push-bottom"><i class="fa fa-bell-o"></i></span>
                                        <div class="info-box-content">
                                            <span class="info-box-text">Văn bản quá hạn</span>
                                            <span class="info-box-number">16</span><span></span>
                                            <div class="progress" style="height:16px">
                                                <div class="progress-bar" style="width: 5%"></div>
                                            </div>
                                            <span class="progress-description">
                                            5% Quá hạn chờ xử lý
                                            </span>
                                        </div>
                                        <!-- /.info-box-content -->
                                    </div>
                                    <!-- /.info-box -->
                                </div>
                                <!-- /.col -->
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-12">
                                <div class="card card-topline-gray">
                                    <div class="card-body no-padding height-9">
                                        <div class="inbox">
                                            <div class="row">
                                                <div class="col-md-3">
                                                    <div class="inbox-sidebar" style="background:#fff; -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, .1);">
                                                        <a href="trang-tao-nhiem-vu.html" data-title="Soạn thư" class="btn info compose-btn btn-block" style="background-color: #00c5dc; padding:10px; color: #fff;">
                                                        <i class="fa fa-file-o"></i> Soạn văn bản
                                                        </a>
                                                        <ul class="inbox-nav inbox-divider">
                                                            <li class="active">
                                                                <a href="#">
                                                                <i class="fa fa-refresh fa-spin"></i> Tất cả<span class="label mail-counter-style label-success pull-right">265</span>
                                                                </a>
                                                            </li>
                                                        </ul>
                                                    </div>
                                                </div>
                                                <div class="col-md-9">
                                                <div class="card card-box">
                                                    <div class="card-head">
                                                        <header>Danh sách Biểu mẫu Báo cáo</header>
                                                    </div>
                                                    <div class="card-body ">
                                                        <div class="table-wrap">
                                                            <div class="table-responsive">
                                                                <table class="table display product-overview mb-30" id="support_table">
                                                                    <thead>
                                                                        <tr>
                                                                            <th>TT</th>
                                                                            <th>Tên nhiệm vụ</th>
                                                                            <th>Giao cho</th>
                                                                            <th>Hạn xử lý</th>
                                                                            <th>Trạng thái</th>
                                                                            <th>Tiến độ</th>
                                                                        </tr>
                                                                    </thead>
                                                                    <tbody>
                                                                         <tr>
                                                                            <td>1</td>
                                                                            <td><a href="" data-toggle="modal" data-target="#modal_new_1"><b>Quyết định 1581/QĐ-TCCB về việc công nhận trúng tuyển kỳ thi nâng ngạch Thẩm tra viên chính, Thư ký viên chính</b></a></td>
                                                                            <td><b> Toà án nhân dân tối cao</b></td>
                                                                            <td><b>03/04/2019</b></td>
                                                                            <td>
                                                                                <span class="label label-sm label-success">Hoàn thành</span>
                                                                            </td>
                                                                            <td>
                                                                                <div class="progress">
                                                                                    <div class="progress-bar progress-bar-success progress-bar-striped active" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width:100%;"> <span class="sr-only">100% Complete</span> </div>
                                                                                </div>
                                                                            </td>
                                                                        </tr>

                                                                        <tr>
                                                                            <td>2</td>
                                                                            <td><a href="#" data-toggle="modal" data-target="#modal_new_2"><b>Thông tư 02/2018/TT-TANDTC về việc quy định chi tiết việc xét xử vụ án hình sự có người tham gia tố tụng là người dưới 18 tuổi thuộc thẩm quyền của Tòa gia đình và người chưa thành niên</b></a></td>
                                                                            <td><b> Toà án nhân dân tối cao</b></td>
                                                                            <td><b>19/10/2018</b></td>
                                                                            <td>
                                                                                <span class="label label-sm label-success">Hoàn thành</span>
                                                                            </td>
                                                                            <td>
                                                                                <div class="progress">
                                                                                    <div class="progress-bar progress-bar-success progress-bar-striped active" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width:100%;"> <span class="sr-only">100% Complete</span> </div>
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td>3</td>
                                                                            <td><a href="#" data-toggle="modal" data-target="#modal_new_3"><b> Quyết định 54/QĐ-HĐTTCTP về việc công nhận trúng tuyển kỳ thi nâng ngạch Thẩm phán cao cấp</b></a></td>
                                                                            <td><b> Toà án nhân dân tối cao</b></td>
                                                                            <td><b>19/10/2018</b></td>
                                                                            <td>
                                                                                <span class="label label-sm label-success">Hoàn thành</span>
                                                                            </td>
                                                                            <td>
                                                                                <div class="progress">
                                                                                    <div class="progress-bar progress-bar-success progress-bar-striped active" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width:100%;"> <span class="sr-only">100% Complete</span> </div>
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td>4</td>
                                                                            <td><a href="#" data-toggle="modal" data-target="#modal_new_4"><b>Chỉ thị 01/2010/CT-TANDTC triển khai, tổ chức thực hiện các nhiệm vụ trọng tâm công tác năm 2010 của ngành TAND</b></a></td>
                                                                            <td><b> Toà án nhân dân tối cao</b></td>
                                                                            <td><b>15/03/2010</b></td>
                                                                            <td>
                                                                                <span class="label label-sm label-success">Hoàn thành</span>
                                                                            </td>
                                                                            <td>
                                                                                <div class="progress">
                                                                                    <div class="progress-bar progress-bar-success progress-bar-striped active" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width:100%;"> <span class="sr-only">100% Complete</span> </div>
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td>5</td>
                                                                            <td><a href="#"><b>Nghị quyết Về quy trình lựa chọn, công bố và áp dụng án lệ</b></a></td>
                                                                            <td><b> Toà án nhân dân tối cao</b></td>
                                                                            <td><b>03/04/2019</b></td>
                                                                            <td>
                                                                                <span class="label label-sm label-success">Hoàn thành</span>
                                                                            </td>
                                                                            <td>
                                                                                <div class="progress">
                                                                                    <div class="progress-bar progress-bar-success progress-bar-striped active" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width:100%;"> <span class="sr-only">100% Complete</span> </div>
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td>6</td>
                                                                            <td><a href="#"><b>Thông tư liên tịch này quy định trình tự, thủ tục phối hợp giữa Tòa án nhân dân và cơ quan đại diện Việt Nam ở nước ngoài</b></a> </td>
                                                                            <td>Toà án nhân dân tối cao</td>
                                                                            <td>27/1/2019</td>
                                                                            <td>
                                                                                <span class="label label-sm label-warning"> Đang xử lý </span>
                                                                            </td>
                                                                            <td>
                                                                                <div class="progress">
                                                                                    <div class="progress-bar progress-bar-warning progress-bar-striped active" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width:70%;"> <span class="sr-only">70% Complete</span> </div>
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td>7</td>
                                                                            <td>Ban hành một số biểu mẫu trong giai đoạn xét xử vụ án hình sự, xét lại bản án và quyết định đã có hiệu lực pháp luật của Bộ luật Tố tụng hình sự</td>
                                                                            <td>TÒA ÁN NHÂN DÂN TỐI CAO</td>
                                                                            <td>3/2/2019</td>
                                                                            <td>
                                                                                <span class="label label-sm label-danger">Hoãn lại</span>
                                                                            </td>
                                                                            <td>
                                                                                <div class="progress">
                                                                                    <div class="progress-bar progress-bar-danger progress-bar-striped active" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width:50%;"> <span class="sr-only">50% Complete</span> </div>
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td>8</td>
                                                                            <td>Phân tích số liệu tình hình SXCN</td>
                                                                            <td>Phòng quản lý đào tạo và sát hạch</td>
                                                                            <td>9/2/2019</td>
                                                                            <td>
                                                                                <span class="label label-sm label-success ">Hoàn thành</span>
                                                                            </td>
                                                                            <td>
                                                                                <div class="progress">
                                                                                    <div class="progress-bar progress-bar-success progress-bar-striped active" role="progressbar" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100" style="width:100%;"> <span class="sr-only">100% Complete</span> </div>
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td>9</td>
                                                                            <td>Tổng hợp số liệu về thương mại điện tử</td>
                                                                            <td>Phòng quản lý kết cấu hạ tầng và an toàn giao thông</td>
                                                                            <td>5/1/2019</td>
                                                                            <td>
                                                                                <span class="label label-sm label-success ">Hoàn thành</span>
                                                                            </td>
                                                                            <td>
                                                                                <div class="progress">
                                                                                    <div class="progress-bar progress-bar-success progress-bar-striped active" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width:100%;"> <span class="sr-only">100% Complete</span> </div>
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td>10</td>
                                                                            <td>Biểu mẫu báo cáo số liệu xuất khẩu khu vực Châu Á</td>
                                                                            <td>Văn phòng TANDTC</td>
                                                                            <td>10/1/2019</td>
                                                                            <td>
                                                                                <span class="label label-sm label-danger">Hoãn lại</span>
                                                                            </td>
                                                                            <td>
                                                                                <div class="progress">
                                                                                    <div class="progress-bar progress-bar-danger progress-bar-striped active" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width:20%;"> <span class="sr-only">20% Complete</span> </div>
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td>11</td>
                                                                            <td>Lấy số liệu số liệu xuất khẩu 2017</td>
                                                                            <td>Thanh tra sở</td>
                                                                            <td>18/2/2019</td>
                                                                            <td>
                                                                                <span class="label label-sm label-success">Hoàn thành</span>
                                                                            </td>
                                                                            <td>
                                                                                <div class="progress">
                                                                                    <div class="progress-bar progress-bar-success progress-bar-striped active" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width:100%;"> <span class="sr-only">100% Complete</span> </div>
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td>12</td>
                                                                            <td>Báo cáo chương trình xúc tiến thương mại</td>
                                                                            <td>Vụ giám đốc kiểm tra I</td>
                                                                            <td>1/3/2019</td>
                                                                            <td>
                                                                                <span class="label label-sm label-warning"> Đang xử lý </span>
                                                                            </td>
                                                                            <td>
                                                                                <div class="progress">
                                                                                    <div class="progress-bar progress-bar-warning progress-bar-striped active" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width:70%;"> <span class="sr-only">70% Complete</span> </div>
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td>13</td>
                                                                            <td>Tổng kết kết quả nhập khẩu khu vực Trung Đông</td>
                                                                            <td>Vụ giám đốc kiểm tra III</td>
                                                                            <td>2/3/2019</td>
                                                                            <td>
                                                                                <span class="label label-sm label-danger">Hoãn lại</span>
                                                                            </td>
                                                                            <td>
                                                                                <div class="progress">
                                                                                    <div class="progress-bar progress-bar-danger progress-bar-striped active" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width:50%;"> <span class="sr-only">50% Complete</span> </div>
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td>14</td>
                                                                            <td>Báo cáo phân tích số liệu tình hình SXCN</td>
                                                                            <td>Vụ giám đốc kiểm tra II</td>
                                                                            <td>3/3/2019</td>
                                                                            <td>
                                                                                <span class="label label-sm label-success ">Hoàn thành</span>
                                                                            </td>
                                                                            <td>
                                                                                <div class="progress">
                                                                                    <div class="progress-bar progress-bar-success progress-bar-striped active" role="progressbar" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100" style="width:100%;"> <span class="sr-only">100% Complete</span> </div>
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td>15</td>
                                                                            <td>Báo cáo phân tích số liệu về thương mại điện tử</td>
                                                                            <td>Báo Công lý</td>
                                                                            <td>3/3/2019</td>
                                                                            <td>
                                                                                <span class="label label-sm label-success ">Hoàn thành</span>
                                                                            </td>
                                                                            <td>
                                                                                <div class="progress">
                                                                                    <div class="progress-bar progress-bar-success progress-bar-striped active" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width:100%;"> <span class="sr-only">100% Complete</span> </div>
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td>16</td>
                                                                            <td>Phân tích liệu xuất khẩu khu vực Châu Mỹ</td>
                                                                            <td>Vụ Tổng hợp</td>
                                                                            <td>3/3/2019</td>
                                                                            <td>
                                                                                <span class="label label-sm label-danger">Hoãn lại</span>
                                                                            </td>
                                                                            <td>
                                                                                <div class="progress">
                                                                                    <div class="progress-bar progress-bar-danger progress-bar-striped active" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width:20%;"> <span class="sr-only">20% Complete</span> </div>
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td>17</td>
                                                                            <td>Vụ công tác phía Nam TANDTC tổ chức Hội nghị triển khai công tác năm 2019</td>
                                                                            <td>Vụ công tác phía nam</td>
                                                                            <td>30/03/2019</td>
                                                                            <td>
                                                                                <span class="label label-sm label-success">Hoàn thành</span>
                                                                            </td>
                                                                            <td>
                                                                                <div class="progress">
                                                                                    <div class="progress-bar progress-bar-success progress-bar-striped active" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width:100%;"> <span class="sr-only">100% Complete</span> </div>
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td>18</td>
                                                                            <td>TAND tối cao ra mắt Tạp chí Tòa án nhân dân điện tử</td>
                                                                            <td>Tạp chí tòa án nhân </td>
                                                                            <td>21/02/2019</td>
                                                                            <td>
                                                                                <span class="label label-sm label-success"> Đang xử lý </span>
                                                                            </td>
                                                                            <td>
                                                                                <div class="progress">
                                                                                    <div class="progress-bar progress-bar-warning progress-bar-striped active" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width:70%;"> <span class="sr-only">70% Complete</span> </div>
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td>19</td>
                                                                            <td>Ban Thanh tra TANDTC: Tiếp tục đẩy mạnh công tác giám sát Thẩm phán</td>
                                                                            <td>Ban thanh tra</td>
                                                                            <td>3/3/2019</td>
                                                                            <td>
                                                                                <span class="label label-sm label-success">Hoàn thành</span>
                                                                            </td>
                                                                            <td>
                                                                                <div class="progress">
                                                                                    <div class="progress-bar progress-bar-danger progress-bar-striped active" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width:50%;"> <span class="sr-only">50% Complete</span> </div>
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td>20</td>
                                                                            <td>Vụ Thi đua - Khen thưởng Tòa án nhân dân tối cao tổ chức sinh hoạt chuyên đề tại tỉnh Sơn La</td>
                                                                            <td>Vụ Thi đua khen thưởng</td>
                                                                            <td>18/2/2019</td>
                                                                            <td>
                                                                                <span class="label label-sm label-success ">Hoàn thành</span>
                                                                            </td>
                                                                            <td>
                                                                                <div class="progress">
                                                                                    <div class="progress-bar progress-bar-success progress-bar-striped active" role="progressbar" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100" style="width:100%;"> <span class="sr-only">100% Complete</span> </div>
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td>21</td>
                                                                            <td>Đại hội đại biểu Đoàn Thanh niên TAND tối cao nhiệm kỳ 2019-2026</td>
                                                                            <td>Văn phòng TAND tối cao</td>
                                                                            <td>10/1/2019</td>
                                                                            <td>
                                                                                <span class="label label-sm label-success ">Hoàn thành</span>
                                                                            </td>
                                                                            <td>
                                                                                <div class="progress">
                                                                                    <div class="progress-bar progress-bar-success progress-bar-striped active" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width:100%;"> <span class="sr-only">100% Complete</span> </div>
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                    </tbody>
                                                                </table>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>

                                                                  <div class="modal in" id="modal_new_1" role="dialog" aria-hidden="false" style="display: none;"><div class="modal-backdrop  in" style="height: 1099px;"></div><div class="modal-backdrop fade in"></div>
                                                                    <div class="modal-dialog modal-lg" style="width: 80%; margin-top: 150px;">
                                                                      <!-- Modal content-->
                                                                          <div class="modal-content">
                                                                             <div class="modal-header">
                                                                                <button type="button" class="close" data-dismiss="modal">×</button>
                                                                             </div>
                                                                             <div class="modal-body">
                                                                                <embed src="file/qd_15_08_QD_TCCB.pdf" internalinstanceid="149" style="width: 100%; height: 1000px;" >
                                                                             </div>
                                                                             <div class="modal-footer">
                                                                                <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
                                                                             </div>
                                                                          </div>
                                                                    </div>
                                                                 </div>

                                                                 <div class="modal in" id="modal_new_2" role="dialog" aria-hidden="false" style="display: none;"><div class="modal-backdrop  in" style="height: 1099px;"></div><div class="modal-backdrop fade in"></div>
                                                                    <div class="modal-dialog modal-lg" style="width: 80%; margin-top: 150px;">
                                                                      <!-- Modal content-->
                                                                          <div class="modal-content">
                                                                             <div class="modal-header">
                                                                                <button type="button" class="close" data-dismiss="modal">×</button>
                                                                             </div>
                                                                             <div class="modal-body">
                                                                                <embed src="file/022018TT-TANDTC.pdf" internalinstanceid="149" style="width: 100%; height: 1000px;" >
                                                                             </div>
                                                                             <div class="modal-footer">
                                                                                <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
                                                                             </div>
                                                                          </div>
                                                                    </div>
                                                                 </div>

                                                                 <div class="modal in" id="modal_new_3" role="dialog" aria-hidden="false" style="display: none;"><div class="modal-backdrop  in" style="height: 1099px;"></div><div class="modal-backdrop fade in"></div>
                                                                    <div class="modal-dialog modal-lg" style="width: 80%; margin-top: 150px;">
                                                                      <!-- Modal content-->
                                                                          <div class="modal-content">
                                                                             <div class="modal-header">
                                                                                <button type="button" class="close" data-dismiss="modal">×</button>
                                                                             </div>
                                                                             <div class="modal-body">
                                                                                <embed src="file/54QĐ-HĐTTCTP.pdf" internalinstanceid="149" style="width: 100%; height: 1000px;" >
                                                                             </div>
                                                                             <div class="modal-footer">
                                                                                <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
                                                                             </div>
                                                                          </div>
                                                                    </div>
                                                                 </div>

                                                                 <div class="modal in" id="modal_new_4" role="dialog" aria-hidden="false" style="display: none;"><div class="modal-backdrop  in" style="height: 1099px;"></div><div class="modal-backdrop fade in"></div>
                                                                    <div class="modal-dialog modal-lg" style="width: 80%; margin-top: 150px;">
                                                                      <!-- Modal content-->
                                                                          <div class="modal-content">
                                                                             <div class="modal-header">
                                                                                <button type="button" class="close" data-dismiss="modal">×</button>
                                                                             </div>
                                                                             <div class="modal-body">
                                                                                <embed src="file/01.2010.CT-TANDTC_1532068733436 (1)_1533871818329.pdf" internalinstanceid="149" style="width: 100%; height: 1000px;" >
                                                                             </div>
                                                                             <div class="modal-footer">
                                                                                <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
                                                                             </div>
                                                                          </div>
                                                                    </div>
                                                                 </div>


                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </body>
</html>
